logo
DATABASE RESOURCES PRICING ABOUT US

MyBB 1.8.6 - Cross-Site Scripting Vulnerability

Description

Exploit for php platform in category web applications